import axios from 'axios'
//返回月台
export function loadingPoint(URL){
  let loadingpoint = []
  axios.get(URL).then((res)=>{
    res.data.data.forEach(e => {
      let arr = {
          value:e.GRID_NAME
      };
    loadingpoint.push(arr)
    });
  })
  return loadingpoint;
}